﻿/* CSS Document */

body,td,th {
	font-family: 宋体;
	font-size: 12px;
}
body {
	background-color: #FFFFFF;
	margin:0px;
}
a:link,a:visited,a:hover,a:active {
	color: #000000;
	text-decoration: none;
}
.zi01{color:#672201;font-size:14px;}
.zi02{padding:5px 26px 10px 26px;color:#672201;line-height:160%;}
.zi03{padding:5px 26px 18px 26px;color:#672201;line-height:160%;}
.zi07{color: #672201;padding-top:15px;line-height:160%;}
a.zi03:link,a.zi03:visited,a.zi03:hover,a.zi03:active{
	color:#fff;
	text-decoration: none;
	font-size:14px;
}
a.zi04:link,a.zi04:visited,a.zi04:hover,a.zi04:active{
	color:#000;
	text-decoration: none;
	line-height:170%;
	font-size:14px;
}
a.zi05:link,a.zi05:visited,a.zi05:hover,a.zi05:active{
	color:#fff;
	text-decoration: none;
	font-size:14px;
	letter-spacing:2px;
}
a.zi06:link,a.zi06:visited,a.zi06:hover,a.zi06:active{
	color:#8A3C16;
	text-decoration: none;
	font-size:14px;
}
a.zi07:link,a.zi07:visited,a.zi07:hover,a.zi07:active{
	color:#000;
	text-decoration: none;
	line-height:200%;
	font-size:14px;
}
a.zi08:link,a.zi08:visited,a.zi08:hover,a.zi08:active{
	color:#AD0000;
	text-decoration: none;
	font-size:14px;
}
a.zi09:link,a.zi09:visited,a.zi09:hover,a.zi09:active{
	text-align:left;writing-mode:tb-rl;
	color:#B63C00;
	text-decoration: none;
	padding-top:5px;
}
.bg01{background:url(/img/2008jingji/images/bg02.gif) repeat-y;}
.bg02{background:url(image/bg03.gif) no-repeat;padding:22px 21px 0px 21px;}
.bg03{background:url(/img/2008jingji/images/bg03.gif) no-repeat #EEDCA4;padding-left:5px;}
.bg04{background:url(/img/2008jingji/images/bg06.gif) no-repeat;width:23px;}
.td01{border-top:1px solid #A40E0A;border-left:1px solid #DE1E19;border-right:1px solid #DE1E19;border-bottom:1px solid #DE1E19;padding:10px 0px 20px 10px;}
.b01{border-left:6px solid #DED0AE;border-top:1px solid #DED0AE;border-bottom:1px solid #DED0AE;border-right:1px solid #DED0AE;padding:12px 0px 15px 5px;line-height:180%;}
.b01 a:link,.b01 a:visited,.b01 a:hover{font-size:14px;}
.baodao{font:700 16px 宋体;color:#672201;padding-bottom:10px;}
.b02{border-left:1px solid #DE1E19;border-right:1px solid #DE1E19;border-bottom:1px solid #DE1E19;}
.b03{border-right:3px solid #DE1E19;border-bottom:1px solid #DE1E19;padding:15px 0px 15px 10px;line-height:220%;}
.t01{border:1px solid #B6B6B6;}
.connect{border:1px solid #A9A9A9;margin:10px auto;width:990px;height:auto;}
.connect_left{float:left;margin:10px 5px 0 5px;width:365px;height:auto;}
.connect_right{float:right;margin:10px 5px 0 0;width:560px;height:auto;}
.biaoti{width:365px;height:38px;color:#fff;background:url(/img/2008jingji/images/bg07.gif) repeat-y;}
.biaoti td{font:700 16px 宋体;}
.biaoti1{float:left;width:270px;height:27px;color:#fff;background:#DE1E19}
.biaoti1 td{font:700 14px 宋体;}
.biaoti1 a:link,.biaoti1 a:visited,.biaoti1 a:hover{font-size:12px;color:#FEB4B1;}
.liebiao{width:365px;height:auto;font-size:14px;line-height:180%; text-align:left;margin:10px 5px 0 12px}
.liebiao a:link,.liebiao a:visited,.liebiao a:hover{font-size:14px;}
.liebiao1{float:left;width:270px;height:auto;line-height:180%; text-align:left;border:1px solid #DF1E19;padding:5px 3px;}
.liejian{padding:0 15px 20px 0;}